---
title: John Carpenter
date: 2022-09-10T13:18:15.551Z
credit: Kent Jones about John Carpenter (copied from
  [here](http://threegoodscenesnobadscenes.blogspot.com/2016/01/american-movie-classic-john-carpenter.html))
---
The premise of *They Live* – that aliens are hiding behind human masks, enslaving America with subliminal messages and can only be detected with special glasses that are being distributed by subversive cells around the country – is pretty close to Romero without the excess, a provocative metaphor for a thinly veiled reality. But what really makes the film so affecting is its feeling for the acrid tastes and smells of life on the margins, its boisterous physicality (yes, that is the longest fight scene in movie history between Piper and Keith David, with his terrific slow burn sneer), its sense of hollow, lapping desperation, its sad prole poetry. Who else had the cunning, the compassion, the ingenuity, and the efficiency to fashion an ode to the working class during such a rock-bottom, sickeningly cheerful moment in American history? Similarly, the metaphor for media saturation and paralysis in *In the Mouth of Madness* (the books of a King-ish writer named Sutter Cane literally drive people insane) seems a bit straightforward simply taken on its own. But the way Carpenter delineates the experience of going mad, in which a world seen through long lenses keeps ripping away its cheap surfaces to reveal more cheap surfaces underneath, is a brilliant feat of low-budget engineering and a very disturbing encapsulation of the experience of living amidst so many media and their endless supply of product.